namespace iTek_simple
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.m_pComboxDeviceType = new System.Windows.Forms.ComboBox();
            this.m_pLabelDeviceType = new System.Windows.Forms.Label();
            this.m_pLabelnIndex = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.m_pLineDBitV = new System.Windows.Forms.TextBox();
            this.m_pLineABitV = new System.Windows.Forms.TextBox();
            this.m_pButtonDevice = new System.Windows.Forms.Button();
            this.m_pComboxWorkModel = new System.Windows.Forms.ComboBox();
            this.m_pLabelDBitV = new System.Windows.Forms.Label();
            this.m_pLabelABitV = new System.Windows.Forms.Label();
            this.m_pLabelWorkmodel = new System.Windows.Forms.Label();
            this.m_pComboxDBit = new System.Windows.Forms.ComboBox();
            this.m_pComboxABit = new System.Windows.Forms.ComboBox();
            this.m_pComboxFDStandard = new System.Windows.Forms.ComboBox();
            this.m_pLabelDBit = new System.Windows.Forms.Label();
            this.m_pLabelABit = new System.Windows.Forms.Label();
            this.m_pLabelFDStandard = new System.Windows.Forms.Label();
            this.m_PComboxChannel = new System.Windows.Forms.ComboBox();
            this.m_pLabelChannel = new System.Windows.Forms.Label();
            this.m_pComboxProtrol = new System.Windows.Forms.ComboBox();
            this.m_pLabelProtrol = new System.Windows.Forms.Label();
            this.m_pComboxnIndex = new System.Windows.Forms.ComboBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.button4 = new System.Windows.Forms.Button();
            this.comboBox14 = new System.Windows.Forms.ComboBox();
            this.label16 = new System.Windows.Forms.Label();
            this.comboBox13 = new System.Windows.Forms.ComboBox();
            this.comboBox12 = new System.Windows.Forms.ComboBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.comboBox11 = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.comboBox16 = new System.Windows.Forms.ComboBox();
            this.label22 = new System.Windows.Forms.Label();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.label19 = new System.Windows.Forms.Label();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label18 = new System.Windows.Forms.Label();
            this.comboBox15 = new System.Windows.Forms.ComboBox();
            this.label17 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.m_pComBoxLocalip = new System.Windows.Forms.ComboBox();
            this.m_pLineDestPort = new System.Windows.Forms.TextBox();
            this.m_pLabelDestPort = new System.Windows.Forms.Label();
            this.m_pLineDestIP = new System.Windows.Forms.TextBox();
            this.m_pLabelDestIP = new System.Windows.Forms.Label();
            this.m_pLineLocalPort = new System.Windows.Forms.TextBox();
            this.m_pLabelLocalPort = new System.Windows.Forms.Label();
            this.m_pLabelLocalIP = new System.Windows.Forms.Label();
            this.m_pComboxNetWorkModel = new System.Windows.Forms.ComboBox();
            this.m_pLabelNetWorkModel = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.SuspendLayout();
            // 
            // m_pComboxDeviceType
            // 
            this.m_pComboxDeviceType.FormattingEnabled = true;
            this.m_pComboxDeviceType.Location = new System.Drawing.Point(102, 21);
            this.m_pComboxDeviceType.Name = "m_pComboxDeviceType";
            this.m_pComboxDeviceType.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxDeviceType.TabIndex = 1;
            this.m_pComboxDeviceType.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
            // 
            // m_pLabelDeviceType
            // 
            this.m_pLabelDeviceType.AutoSize = true;
            this.m_pLabelDeviceType.Location = new System.Drawing.Point(6, 25);
            this.m_pLabelDeviceType.Name = "m_pLabelDeviceType";
            this.m_pLabelDeviceType.Size = new System.Drawing.Size(65, 12);
            this.m_pLabelDeviceType.TabIndex = 2;
            this.m_pLabelDeviceType.Text = "设备类型：";
            this.m_pLabelDeviceType.Click += new System.EventHandler(this.m_pLabelDeviceType_Click);
            // 
            // m_pLabelnIndex
            // 
            this.m_pLabelnIndex.AutoSize = true;
            this.m_pLabelnIndex.Location = new System.Drawing.Point(253, 26);
            this.m_pLabelnIndex.Name = "m_pLabelnIndex";
            this.m_pLabelnIndex.Size = new System.Drawing.Size(41, 12);
            this.m_pLabelnIndex.TabIndex = 3;
            this.m_pLabelnIndex.Text = "索引：";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.comboBox1);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.button2);
            this.groupBox1.Controls.Add(this.m_pLineDBitV);
            this.groupBox1.Controls.Add(this.m_pLineABitV);
            this.groupBox1.Controls.Add(this.m_pButtonDevice);
            this.groupBox1.Controls.Add(this.m_pComboxWorkModel);
            this.groupBox1.Controls.Add(this.m_pLabelDBitV);
            this.groupBox1.Controls.Add(this.m_pLabelABitV);
            this.groupBox1.Controls.Add(this.m_pLabelWorkmodel);
            this.groupBox1.Controls.Add(this.m_pComboxDBit);
            this.groupBox1.Controls.Add(this.m_pComboxABit);
            this.groupBox1.Controls.Add(this.m_pComboxFDStandard);
            this.groupBox1.Controls.Add(this.m_pLabelDBit);
            this.groupBox1.Controls.Add(this.m_pLabelABit);
            this.groupBox1.Controls.Add(this.m_pLabelFDStandard);
            this.groupBox1.Controls.Add(this.m_PComboxChannel);
            this.groupBox1.Controls.Add(this.m_pLabelChannel);
            this.groupBox1.Controls.Add(this.m_pComboxProtrol);
            this.groupBox1.Controls.Add(this.m_pLabelProtrol);
            this.groupBox1.Controls.Add(this.m_pComboxnIndex);
            this.groupBox1.Controls.Add(this.m_pLabelDeviceType);
            this.groupBox1.Controls.Add(this.m_pLabelnIndex);
            this.groupBox1.Controls.Add(this.m_pComboxDeviceType);
            this.groupBox1.Location = new System.Drawing.Point(23, 18);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(562, 186);
            this.groupBox1.TabIndex = 4;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "CAN参数设置";
            this.groupBox1.Enter += new System.EventHandler(this.groupBox1_Enter);
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "USB",
            "NET",
            "WIFI",
            "PCle",
            "MiniPCle",
            "M.2"});
            this.comboBox1.Location = new System.Drawing.Point(478, 22);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(71, 20);
            this.comboBox1.TabIndex = 26;
            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged_2);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(436, 26);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 25;
            this.label1.Text = "接口：";
            this.label1.Click += new System.EventHandler(this.label1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(465, 157);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 24;
            this.button2.Text = "关闭";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click_1);
            // 
            // m_pLineDBitV
            // 
            this.m_pLineDBitV.Location = new System.Drawing.Point(301, 153);
            this.m_pLineDBitV.Name = "m_pLineDBitV";
            this.m_pLineDBitV.Size = new System.Drawing.Size(121, 21);
            this.m_pLineDBitV.TabIndex = 23;
            // 
            // m_pLineABitV
            // 
            this.m_pLineABitV.Location = new System.Drawing.Point(301, 120);
            this.m_pLineABitV.Name = "m_pLineABitV";
            this.m_pLineABitV.Size = new System.Drawing.Size(121, 21);
            this.m_pLineABitV.TabIndex = 22;
            // 
            // m_pButtonDevice
            // 
            this.m_pButtonDevice.Location = new System.Drawing.Point(465, 118);
            this.m_pButtonDevice.Name = "m_pButtonDevice";
            this.m_pButtonDevice.Size = new System.Drawing.Size(75, 23);
            this.m_pButtonDevice.TabIndex = 21;
            this.m_pButtonDevice.Text = "打开";
            this.m_pButtonDevice.UseVisualStyleBackColor = true;
            this.m_pButtonDevice.Click += new System.EventHandler(this.button1_Click);
            // 
            // m_pComboxWorkModel
            // 
            this.m_pComboxWorkModel.FormattingEnabled = true;
            this.m_pComboxWorkModel.Items.AddRange(new object[] {
            "正常",
            "只听"});
            this.m_pComboxWorkModel.Location = new System.Drawing.Point(301, 87);
            this.m_pComboxWorkModel.Name = "m_pComboxWorkModel";
            this.m_pComboxWorkModel.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxWorkModel.TabIndex = 18;
            // 
            // m_pLabelDBitV
            // 
            this.m_pLabelDBitV.AutoSize = true;
            this.m_pLabelDBitV.Location = new System.Drawing.Point(266, 158);
            this.m_pLabelDBitV.Name = "m_pLabelDBitV";
            this.m_pLabelDBitV.Size = new System.Drawing.Size(17, 12);
            this.m_pLabelDBitV.TabIndex = 17;
            this.m_pLabelDBitV.Text = "0x";
            // 
            // m_pLabelABitV
            // 
            this.m_pLabelABitV.AutoSize = true;
            this.m_pLabelABitV.Location = new System.Drawing.Point(266, 125);
            this.m_pLabelABitV.Name = "m_pLabelABitV";
            this.m_pLabelABitV.Size = new System.Drawing.Size(17, 12);
            this.m_pLabelABitV.TabIndex = 16;
            this.m_pLabelABitV.Text = "0x";
            this.m_pLabelABitV.Click += new System.EventHandler(this.m_pLabelABitV_Click);
            // 
            // m_pLabelWorkmodel
            // 
            this.m_pLabelWorkmodel.AutoSize = true;
            this.m_pLabelWorkmodel.Location = new System.Drawing.Point(230, 91);
            this.m_pLabelWorkmodel.Name = "m_pLabelWorkmodel";
            this.m_pLabelWorkmodel.Size = new System.Drawing.Size(65, 12);
            this.m_pLabelWorkmodel.TabIndex = 15;
            this.m_pLabelWorkmodel.Text = "工作模式：";
            this.m_pLabelWorkmodel.Click += new System.EventHandler(this.m_pLabelWorkmodel_Click);
            // 
            // m_pComboxDBit
            // 
            this.m_pComboxDBit.FormattingEnabled = true;
            this.m_pComboxDBit.Items.AddRange(new object[] {
            "100K",
            "125K",
            "200K",
            "250K",
            "400K",
            "500K",
            "800K",
            "1M",
            "2M",
            "3M",
            "4M",
            "5M",
            "Customize"});
            this.m_pComboxDBit.Location = new System.Drawing.Point(102, 153);
            this.m_pComboxDBit.Name = "m_pComboxDBit";
            this.m_pComboxDBit.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxDBit.TabIndex = 14;
            this.m_pComboxDBit.SelectedIndexChanged += new System.EventHandler(this.comboBox7_SelectedIndexChanged);
            // 
            // m_pComboxABit
            // 
            this.m_pComboxABit.FormattingEnabled = true;
            this.m_pComboxABit.Items.AddRange(new object[] {
            "5K",
            "10K",
            "20K",
            "40K",
            "50K",
            "80K",
            "100K",
            "125K",
            "200K",
            "250K",
            "400K",
            "500K",
            "800K",
            "1000K",
            "Customize"});
            this.m_pComboxABit.Location = new System.Drawing.Point(102, 120);
            this.m_pComboxABit.Name = "m_pComboxABit";
            this.m_pComboxABit.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxABit.TabIndex = 13;
            this.m_pComboxABit.SelectedIndexChanged += new System.EventHandler(this.comboBox6_SelectedIndexChanged);
            // 
            // m_pComboxFDStandard
            // 
            this.m_pComboxFDStandard.FormattingEnabled = true;
            this.m_pComboxFDStandard.Items.AddRange(new object[] {
            "ISO",
            "NON-ISO"});
            this.m_pComboxFDStandard.Location = new System.Drawing.Point(102, 87);
            this.m_pComboxFDStandard.Name = "m_pComboxFDStandard";
            this.m_pComboxFDStandard.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxFDStandard.TabIndex = 12;
            // 
            // m_pLabelDBit
            // 
            this.m_pLabelDBit.AutoSize = true;
            this.m_pLabelDBit.Location = new System.Drawing.Point(4, 158);
            this.m_pLabelDBit.Name = "m_pLabelDBit";
            this.m_pLabelDBit.Size = new System.Drawing.Size(89, 12);
            this.m_pLabelDBit.TabIndex = 11;
            this.m_pLabelDBit.Text = "数据域波特率：";
            this.m_pLabelDBit.Click += new System.EventHandler(this.m_pLabelDBit_Click);
            // 
            // m_pLabelABit
            // 
            this.m_pLabelABit.AutoSize = true;
            this.m_pLabelABit.Location = new System.Drawing.Point(4, 125);
            this.m_pLabelABit.Name = "m_pLabelABit";
            this.m_pLabelABit.Size = new System.Drawing.Size(89, 12);
            this.m_pLabelABit.TabIndex = 10;
            this.m_pLabelABit.Text = "仲裁域波特率：";
            this.m_pLabelABit.Click += new System.EventHandler(this.m_pLabelABit_Click);
            // 
            // m_pLabelFDStandard
            // 
            this.m_pLabelFDStandard.AutoSize = true;
            this.m_pLabelFDStandard.Location = new System.Drawing.Point(4, 92);
            this.m_pLabelFDStandard.Name = "m_pLabelFDStandard";
            this.m_pLabelFDStandard.Size = new System.Drawing.Size(77, 12);
            this.m_pLabelFDStandard.TabIndex = 9;
            this.m_pLabelFDStandard.Text = "CAN FD标准：";
            this.m_pLabelFDStandard.Click += new System.EventHandler(this.m_pLabelFDStandard_Click);
            // 
            // m_PComboxChannel
            // 
            this.m_PComboxChannel.FormattingEnabled = true;
            this.m_PComboxChannel.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7"});
            this.m_PComboxChannel.Location = new System.Drawing.Point(301, 54);
            this.m_PComboxChannel.Name = "m_PComboxChannel";
            this.m_PComboxChannel.Size = new System.Drawing.Size(121, 20);
            this.m_PComboxChannel.TabIndex = 8;
            // 
            // m_pLabelChannel
            // 
            this.m_pLabelChannel.AutoSize = true;
            this.m_pLabelChannel.Location = new System.Drawing.Point(242, 58);
            this.m_pLabelChannel.Name = "m_pLabelChannel";
            this.m_pLabelChannel.Size = new System.Drawing.Size(53, 12);
            this.m_pLabelChannel.TabIndex = 7;
            this.m_pLabelChannel.Text = "通道号：";
            // 
            // m_pComboxProtrol
            // 
            this.m_pComboxProtrol.FormattingEnabled = true;
            this.m_pComboxProtrol.Items.AddRange(new object[] {
            "CAN",
            "CANFD",
            "FD 加速"});
            this.m_pComboxProtrol.Location = new System.Drawing.Point(102, 54);
            this.m_pComboxProtrol.Name = "m_pComboxProtrol";
            this.m_pComboxProtrol.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxProtrol.TabIndex = 6;
            // 
            // m_pLabelProtrol
            // 
            this.m_pLabelProtrol.AutoSize = true;
            this.m_pLabelProtrol.Location = new System.Drawing.Point(4, 59);
            this.m_pLabelProtrol.Name = "m_pLabelProtrol";
            this.m_pLabelProtrol.Size = new System.Drawing.Size(41, 12);
            this.m_pLabelProtrol.TabIndex = 5;
            this.m_pLabelProtrol.Text = "协议：";
            this.m_pLabelProtrol.Click += new System.EventHandler(this.m_pLabelProtrol_Click);
            // 
            // m_pComboxnIndex
            // 
            this.m_pComboxnIndex.FormattingEnabled = true;
            this.m_pComboxnIndex.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12"});
            this.m_pComboxnIndex.Location = new System.Drawing.Point(301, 22);
            this.m_pComboxnIndex.Name = "m_pComboxnIndex";
            this.m_pComboxnIndex.Size = new System.Drawing.Size(121, 20);
            this.m_pComboxnIndex.TabIndex = 4;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.listBox1);
            this.groupBox2.Location = new System.Drawing.Point(23, 432);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(931, 186);
            this.groupBox2.TabIndex = 5;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "数据显示";
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.ItemHeight = 12;
            this.listBox1.Location = new System.Drawing.Point(6, 20);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(919, 160);
            this.listBox1.TabIndex = 0;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button4);
            this.groupBox3.Controls.Add(this.comboBox14);
            this.groupBox3.Controls.Add(this.label16);
            this.groupBox3.Controls.Add(this.comboBox13);
            this.groupBox3.Controls.Add(this.comboBox12);
            this.groupBox3.Controls.Add(this.label15);
            this.groupBox3.Controls.Add(this.label14);
            this.groupBox3.Controls.Add(this.button3);
            this.groupBox3.Controls.Add(this.textBox2);
            this.groupBox3.Controls.Add(this.textBox1);
            this.groupBox3.Controls.Add(this.comboBox11);
            this.groupBox3.Controls.Add(this.label13);
            this.groupBox3.Controls.Add(this.label12);
            this.groupBox3.Controls.Add(this.label11);
            this.groupBox3.Location = new System.Drawing.Point(23, 326);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(931, 100);
            this.groupBox3.TabIndex = 6;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "发送数据设置";
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(887, 71);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(42, 23);
            this.button4.TabIndex = 13;
            this.button4.Text = "清空";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // comboBox14
            // 
            this.comboBox14.FormattingEnabled = true;
            this.comboBox14.Items.AddRange(new object[] {
            "数据帧",
            "远程帧"});
            this.comboBox14.Location = new System.Drawing.Point(540, 14);
            this.comboBox14.Name = "comboBox14";
            this.comboBox14.Size = new System.Drawing.Size(121, 20);
            this.comboBox14.TabIndex = 12;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(463, 17);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(53, 12);
            this.label16.TabIndex = 11;
            this.label16.Text = "帧格式：";
            // 
            // comboBox13
            // 
            this.comboBox13.FormattingEnabled = true;
            this.comboBox13.Items.AddRange(new object[] {
            "CAN",
            "CANFD",
            "FD 加速"});
            this.comboBox13.Location = new System.Drawing.Point(313, 43);
            this.comboBox13.Name = "comboBox13";
            this.comboBox13.Size = new System.Drawing.Size(121, 20);
            this.comboBox13.TabIndex = 10;
            // 
            // comboBox12
            // 
            this.comboBox12.FormattingEnabled = true;
            this.comboBox12.Items.AddRange(new object[] {
            "标准帧",
            "扩展帧"});
            this.comboBox12.Location = new System.Drawing.Point(313, 14);
            this.comboBox12.Name = "comboBox12";
            this.comboBox12.Size = new System.Drawing.Size(121, 20);
            this.comboBox12.TabIndex = 9;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(245, 43);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(41, 12);
            this.label15.TabIndex = 8;
            this.label15.Text = "协议：";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(244, 17);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(53, 12);
            this.label14.TabIndex = 7;
            this.label14.Text = "帧类型：";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(806, 71);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(75, 23);
            this.button3.TabIndex = 6;
            this.button3.Text = "发送";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(107, 73);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(698, 21);
            this.textBox2.TabIndex = 5;
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(107, 43);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(121, 21);
            this.textBox1.TabIndex = 4;
            // 
            // comboBox11
            // 
            this.comboBox11.FormattingEnabled = true;
            this.comboBox11.Items.AddRange(new object[] {
            "正常发送",
            "自发自收"});
            this.comboBox11.Location = new System.Drawing.Point(107, 14);
            this.comboBox11.Name = "comboBox11";
            this.comboBox11.Size = new System.Drawing.Size(121, 20);
            this.comboBox11.TabIndex = 3;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(16, 71);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(41, 12);
            this.label13.TabIndex = 2;
            this.label13.Text = "数据：";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(18, 43);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(29, 12);
            this.label12.TabIndex = 1;
            this.label12.Text = "ID：";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(18, 17);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(65, 12);
            this.label11.TabIndex = 0;
            this.label11.Text = "发送方式：";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.textBox5);
            this.groupBox4.Controls.Add(this.label20);
            this.groupBox4.Controls.Add(this.textBox6);
            this.groupBox4.Controls.Add(this.label21);
            this.groupBox4.Controls.Add(this.comboBox16);
            this.groupBox4.Controls.Add(this.label22);
            this.groupBox4.Controls.Add(this.textBox4);
            this.groupBox4.Controls.Add(this.label19);
            this.groupBox4.Controls.Add(this.textBox3);
            this.groupBox4.Controls.Add(this.label18);
            this.groupBox4.Controls.Add(this.comboBox15);
            this.groupBox4.Controls.Add(this.label17);
            this.groupBox4.Location = new System.Drawing.Point(606, 18);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(348, 185);
            this.groupBox4.TabIndex = 7;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "过滤器设置";
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(232, 131);
            this.textBox5.Name = "textBox5";
            this.textBox5.Size = new System.Drawing.Size(66, 21);
            this.textBox5.TabIndex = 11;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(175, 138);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(35, 12);
            this.label20.TabIndex = 10;
            this.label20.Text = "ID2：";
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(75, 134);
            this.textBox6.Name = "textBox6";
            this.textBox6.Size = new System.Drawing.Size(69, 21);
            this.textBox6.TabIndex = 9;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(22, 138);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(35, 12);
            this.label21.TabIndex = 8;
            this.label21.Text = "ID1：";
            // 
            // comboBox16
            // 
            this.comboBox16.FormattingEnabled = true;
            this.comboBox16.Items.AddRange(new object[] {
            "范围ID",
            "明确ID",
            "掩码ID"});
            this.comboBox16.Location = new System.Drawing.Point(177, 103);
            this.comboBox16.Name = "comboBox16";
            this.comboBox16.Size = new System.Drawing.Size(121, 20);
            this.comboBox16.TabIndex = 7;
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(22, 108);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(53, 12);
            this.label22.TabIndex = 6;
            this.label22.Text = "扩展帧：";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(232, 48);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(66, 21);
            this.textBox4.TabIndex = 5;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(175, 55);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(35, 12);
            this.label19.TabIndex = 4;
            this.label19.Text = "ID2：";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(75, 51);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(69, 21);
            this.textBox3.TabIndex = 3;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(22, 55);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(35, 12);
            this.label18.TabIndex = 2;
            this.label18.Text = "ID1：";
            // 
            // comboBox15
            // 
            this.comboBox15.FormattingEnabled = true;
            this.comboBox15.Items.AddRange(new object[] {
            "范围ID",
            "明确",
            "掩码ID"});
            this.comboBox15.Location = new System.Drawing.Point(177, 20);
            this.comboBox15.Name = "comboBox15";
            this.comboBox15.Size = new System.Drawing.Size(121, 20);
            this.comboBox15.TabIndex = 1;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(22, 25);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(53, 12);
            this.label17.TabIndex = 0;
            this.label17.Text = "标准帧：";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.m_pComBoxLocalip);
            this.groupBox5.Controls.Add(this.m_pLineDestPort);
            this.groupBox5.Controls.Add(this.m_pLabelDestPort);
            this.groupBox5.Controls.Add(this.m_pLineDestIP);
            this.groupBox5.Controls.Add(this.m_pLabelDestIP);
            this.groupBox5.Controls.Add(this.m_pLineLocalPort);
            this.groupBox5.Controls.Add(this.m_pLabelLocalPort);
            this.groupBox5.Controls.Add(this.m_pLabelLocalIP);
            this.groupBox5.Controls.Add(this.m_pComboxNetWorkModel);
            this.groupBox5.Controls.Add(this.m_pLabelNetWorkModel);
            this.groupBox5.Location = new System.Drawing.Point(23, 220);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(929, 76);
            this.groupBox5.TabIndex = 8;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "以太网配置";
            // 
            // m_pComBoxLocalip
            // 
            this.m_pComBoxLocalip.FormattingEnabled = true;
            this.m_pComBoxLocalip.Location = new System.Drawing.Point(234, 34);
            this.m_pComBoxLocalip.Name = "m_pComBoxLocalip";
            this.m_pComBoxLocalip.Size = new System.Drawing.Size(112, 20);
            this.m_pComBoxLocalip.TabIndex = 10;
            this.m_pComBoxLocalip.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged_1);
            // 
            // m_pLineDestPort
            // 
            this.m_pLineDestPort.Location = new System.Drawing.Point(804, 33);
            this.m_pLineDestPort.Name = "m_pLineDestPort";
            this.m_pLineDestPort.Size = new System.Drawing.Size(100, 21);
            this.m_pLineDestPort.TabIndex = 9;
            // 
            // m_pLabelDestPort
            // 
            this.m_pLabelDestPort.AutoSize = true;
            this.m_pLabelDestPort.Location = new System.Drawing.Point(733, 39);
            this.m_pLabelDestPort.Name = "m_pLabelDestPort";
            this.m_pLabelDestPort.Size = new System.Drawing.Size(65, 12);
            this.m_pLabelDestPort.TabIndex = 8;
            this.m_pLabelDestPort.Text = "对端端口：";
            // 
            // m_pLineDestIP
            // 
            this.m_pLineDestIP.Location = new System.Drawing.Point(627, 34);
            this.m_pLineDestIP.Name = "m_pLineDestIP";
            this.m_pLineDestIP.Size = new System.Drawing.Size(100, 21);
            this.m_pLineDestIP.TabIndex = 7;
            // 
            // m_pLabelDestIP
            // 
            this.m_pLabelDestIP.AutoSize = true;
            this.m_pLabelDestIP.Location = new System.Drawing.Point(549, 39);
            this.m_pLabelDestIP.Name = "m_pLabelDestIP";
            this.m_pLabelDestIP.Size = new System.Drawing.Size(53, 12);
            this.m_pLabelDestIP.TabIndex = 6;
            this.m_pLabelDestIP.Text = "对端IP：";
            // 
            // m_pLineLocalPort
            // 
            this.m_pLineLocalPort.Location = new System.Drawing.Point(423, 33);
            this.m_pLineLocalPort.Name = "m_pLineLocalPort";
            this.m_pLineLocalPort.Size = new System.Drawing.Size(100, 21);
            this.m_pLineLocalPort.TabIndex = 5;
            // 
            // m_pLabelLocalPort
            // 
            this.m_pLabelLocalPort.AutoSize = true;
            this.m_pLabelLocalPort.Location = new System.Drawing.Point(352, 39);
            this.m_pLabelLocalPort.Name = "m_pLabelLocalPort";
            this.m_pLabelLocalPort.Size = new System.Drawing.Size(65, 12);
            this.m_pLabelLocalPort.TabIndex = 4;
            this.m_pLabelLocalPort.Text = "本地端口：";
            // 
            // m_pLabelLocalIP
            // 
            this.m_pLabelLocalIP.AutoSize = true;
            this.m_pLabelLocalIP.Location = new System.Drawing.Point(181, 37);
            this.m_pLabelLocalIP.Name = "m_pLabelLocalIP";
            this.m_pLabelLocalIP.Size = new System.Drawing.Size(47, 12);
            this.m_pLabelLocalIP.TabIndex = 2;
            this.m_pLabelLocalIP.Text = "本地IP:";
            // 
            // m_pComboxNetWorkModel
            // 
            this.m_pComboxNetWorkModel.FormattingEnabled = true;
            this.m_pComboxNetWorkModel.Items.AddRange(new object[] {
            "UDP",
            "TCP SERVER",
            "TCP CLIENT"});
            this.m_pComboxNetWorkModel.Location = new System.Drawing.Point(83, 34);
            this.m_pComboxNetWorkModel.Name = "m_pComboxNetWorkModel";
            this.m_pComboxNetWorkModel.Size = new System.Drawing.Size(88, 20);
            this.m_pComboxNetWorkModel.TabIndex = 1;
            // 
            // m_pLabelNetWorkModel
            // 
            this.m_pLabelNetWorkModel.AutoSize = true;
            this.m_pLabelNetWorkModel.Location = new System.Drawing.Point(12, 36);
            this.m_pLabelNetWorkModel.Name = "m_pLabelNetWorkModel";
            this.m_pLabelNetWorkModel.Size = new System.Drawing.Size(65, 12);
            this.m_pLabelNetWorkModel.TabIndex = 0;
            this.m_pLabelNetWorkModel.Text = "网络模式：";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(983, 630);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.CANfrom_laod);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.ComboBox m_pComboxDeviceType;
        private System.Windows.Forms.Label m_pLabelDeviceType;
        private System.Windows.Forms.Label m_pLabelnIndex;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.ComboBox m_pComboxDBit;
        private System.Windows.Forms.ComboBox m_pComboxABit;
        private System.Windows.Forms.ComboBox m_pComboxFDStandard;
        private System.Windows.Forms.Label m_pLabelDBit;
        private System.Windows.Forms.Label m_pLabelABit;
        private System.Windows.Forms.Label m_pLabelFDStandard;
        private System.Windows.Forms.ComboBox m_PComboxChannel;
        private System.Windows.Forms.Label m_pLabelChannel;
        private System.Windows.Forms.ComboBox m_pComboxProtrol;
        private System.Windows.Forms.Label m_pLabelProtrol;
        private System.Windows.Forms.ComboBox m_pComboxnIndex;
        private System.Windows.Forms.Label m_pLabelDBitV;
        private System.Windows.Forms.Label m_pLabelABitV;
        private System.Windows.Forms.Label m_pLabelWorkmodel;
        private System.Windows.Forms.ComboBox m_pComboxWorkModel;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button m_pButtonDevice;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.ComboBox comboBox14;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.ComboBox comboBox13;
        private System.Windows.Forms.ComboBox comboBox12;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.ComboBox comboBox11;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.ComboBox comboBox15;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.TextBox textBox6;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.ComboBox comboBox16;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.TextBox m_pLineDBitV;
        private System.Windows.Forms.TextBox m_pLineABitV;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label m_pLabelDestIP;
        private System.Windows.Forms.TextBox m_pLineLocalPort;
        private System.Windows.Forms.Label m_pLabelLocalPort;
        private System.Windows.Forms.Label m_pLabelLocalIP;
        private System.Windows.Forms.ComboBox m_pComboxNetWorkModel;
        private System.Windows.Forms.Label m_pLabelNetWorkModel;
        private System.Windows.Forms.TextBox m_pLineDestPort;
        private System.Windows.Forms.Label m_pLabelDestPort;
        private System.Windows.Forms.TextBox m_pLineDestIP;
        private System.Windows.Forms.ComboBox m_pComBoxLocalip;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox comboBox1;
    }
}

